Subject: Re: grass valley posters #422101
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 18 Dec 2007 18:15:53 -0500

I wrote it on there and gave it back to shipping.  Hopefully it makes it's way there this time.  Have you made any decisions on getting your order in for all of your other locations.  Let me know asap.  With the holidays and overall numbers of orders we have in, it might be a slight challenged to get the postings out by the first of the year.  I will do what I can to things expedited once a decision has been made.  Hope to hear from you soon.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, December 18, 2007 5:16 PM
  Subject: RE: grass valley posters #422101

  Hi Mike,

  Here is the corrected address.  I didn't give you the suite #.  Sorry about that.  Thank you again for all of your help.

  Debbie

  151 W. McKnight Way, Suite F, Grass Valley CA 95949

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, December 18, 2007 1:32 PM
  To: Deborah Downing
  Subject: Re: grass valley posters #422101

  Hi Debbie.

  The posters were sent out on December 6th or 7th.  Strangely enough, they were returned to us yesterday "No such Number".  We sent it to the following address:

  JASON BROWN
  PARROT CELLULAR #19 
  151 W. MCKNIGHT WAY GRASS VALLEY, CA 95949

  Is this incorrect?  It looks correct at least as far as what was provided.  Let me know if this needs to go to a different address.  However, the payment did post for this one order.  How are in deciding what to do with your other locations?  Let me know if I can answer any questions you might have.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Tuesday, December 18, 2007 3:41 PM

    Subject: grass valley posters #422101

    Hello Mike,

    I was just wanting to follow up on the grass valley posters for our new store.  I confirmed with our corporate office that the check was sent out on December 1, 2007.  Please let me know the status of the posters.

    Thank you, 

    Debbie